<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_3952223_X.svg" designElementId="30219" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_4079001_X.svg" designElementId="30428" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015551_X_2.svg" designElementId="30146" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015551_X_3.svg" designElementId="30604" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015551_X_6.svg" designElementId="29922" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015552_X_2.svg" designElementId="30114" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015552_X_3.svg" designElementId="30515" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_8015552_X_6.svg" designElementId="30308" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_9097495_X_1.svg" designElementId="30550" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Baby</category>
  </categories>
  <clipart file="Fotolia_9097495_X_3.svg" designElementId="30452" designElementType="clipart"/>
</decoration>
</decorations>
